<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../../layout/custom_preview.xml" value="0.3484375" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/drawable/back.xml" value="0.4036458333333333" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/drawable/back_red.xml" value="0.2046875" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/drawable/back_white.xml" value="0.2046875" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/layout/activity_main.xml" value="0.22447916666666667" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/layout/fragment_damage.xml" value="0.25" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/layout/fragment_detail_screenshot_item.xml" value="0.22447916666666667" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/layout/fragment_detail_weapon.xml" value="0.33" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/layout/fragment_weaponitem.xml" value="0.27717391304347827" />
        <entry key="..\:/Users/OriolPC/AndroidStudioProjects/valorantapp/app/src/main/res/layout/fragment_weapons.xml" value="0.27717391304347827" />
        <entry key="app/src/main/res/drawable/back.xml" value="0.3494791666666667" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.25" />
        <entry key="app/src/main/res/layout/activity_splash_screen.xml" value="0.1" />
        <entry key="app/src/main/res/layout/fragment_detail_weapon.xml" value="0.22509057971014493" />
        <entry key="app/src/main/res/layout/fragment_item.xml" value="0.22509057971014493" />
        <entry key="app/src/main/res/layout/fragment_weaponitem.xml" value="0.25" />
        <entry key="app/src/main/res/layout/fragment_weapons.xml" value="0.1" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>